@charset "utf-8";
/* CSS Document */
body{color:#333;background:#fff;padding:0px;margin:0px;font:12px/1.5 \5b8b\4f53,Arial;-webkit-text-size-adjust:100%;}
img{margin:0;padding:0;border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,img{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{font-size:14px;font-weight:normal;}
#qqyy_nav h3,.tab h2,.data .data_nav h3,.data_list h4,.article_left .h175 h5,.article_tab h3,.article_left h4,.article_center h4,.right_tab h2,.right_tab h3,.hos_tab h2,.news_tab h3,.top_news h2,.topic h4,.ask_form_top h3,.tool_tab h3,.flash_bottom h4{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;color:#FF7321;}
em{font-style:normal;}
input::-moz-focus-inner{border:none;padding:0;}
select,input{vertical-align:middle;}
ol,ul{list-style:none;}
li{list-style-type:none;}
.fb{font-weight:bold;}
.clearfix{*zoom:1;}
.clearfix:after{clear:both;display:block;overflow:hidden;height:0;visibility:hidden;content:".";}
.clear{clear:both;font-size:0;line-height:0;height:0px;}
.mt15{margin-top:12px;}
.h15{height:12px;}
.h20{height:15px;}
.layout{width:980px;margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.bk{border:1px solid #c7e1eb;}
.pos_re{position:relative;}
.pos_ab{position:absolute;}
/* head */
#qqyy_top,#qqyy_nav,#qqyy_nav .qqyy_nav_div,#qqyy_nav .qqyy_nav_list01 a span,#qqyy_nav h3,#qqyy_nav a.more,#qqyy_city h4,#qqyy_city h4 span{background:url(../index/20140121/images/head.png) repeat-x;}
#qqyy_top{height:32px;}
#qqyy_top,#qqyy_top a{color:#666;}
#qqyy_top a{margin:0px 4px;}
#qqyy_top .qqyy_top_nav{line-height:32px;}
#qqyy_top .qqyy_top_nav,#qqyy_top .qqyy_top_login{width:auto;}
#qqyy_top .qqyy_top_login{margin-top:6px;_margin-top:4px;}
.nav_top_R_login span{display:inline-block;position:relative;z-index:9999;}
.nav_top_R_login span.bg1{background:url(/images/login-ico.gif) 0px 3px no-repeat;}
.nav_top_R_login span.bg2{background:url(/images/login-ico.gif) 0px -13px no-repeat;}
.nav_top_R_login span.bg3{background:url(/images/login-ico.gif) 0px -32px no-repeat;margin:0px 6px;}

.show{display:none;}






#qqyy_top .qqyy_top_login1 .nav_top_R_login{float:left;}
#qqyy_top .qqyy_top_login1 .nav_top_R_login .input{width:85px;padding:0px 5px;border:1px solid #e0e0e0;background:#fff;height:18px;line-height:18px;color:#999;margin-right:4px;}
#qqyy_top .qqyy_top_login1 .nav_top_R_login a{background:none;width:auto;}
#qqyy_top .qqyy_top_login1_right{float:left;margin-top:1px;}
#qqyy_top .qqyy_top_login1_right a.q_reg{color:#f9670e}
#qqyy_top .qqyy_top_login1_right span a{display:inline-block;width:19px;height:19px;background:url(../index/20140121/images/login.gif) no-repeat;}
#qqyy_top .qqyy_top_login1_right a,#qqyy_top .qqyy_top_login1 img,#qqyy_top .qqyy_top_login1 input{vertical-align:middle;}
#qqyy_top .qqyy_top_login1_right span a.qq{background-position:0px 0px;}
#qqyy_top .qqyy_top_login1_right span a.sina{background-position:0px -19px;}
#qqyy_top .qqyy_top_login1_right span a.weibo{background-position:0px -38px;}
#qqyy_top .qqyy_top_login1_right span a.qq:hover{background-position:0px -57px;}
#qqyy_top .qqyy_top_login1_right span a.sina:hover{background-position:0px -76px;}
#qqyy_top .qqyy_top_login1_right span a.weibo:hover{background-position:0px -95px;}
#qqyy_head{height:68px;margin-top:25px;}
#qqyy_head #qqyy_logo,#qqyy_head #qqyy_sch,#qqyy_head #qqyy_city{float:left;}
#qqyy_head #qqyy_logo{margin-top:2px;}
#qqyy_head #qqyy_logo,#qqyy_head #qqyy_logo img{width:177px;height:46px;}
#qqyy_head #qqyy_city{width:100px;height:25px;margin:15px 0px 0px 15px;z-index:3;position:relative;}
#qqyy_head #qqyy_city h4{float:left;background-position:right -254px;background-repeat:no-repeat;cursor:pointer;padding-right:20px;}
#qqyy_head #qqyy_city h4 span{display:inline-block;height:25px;line-height:25px;background-position:0px -229px;background-repeat:no-repeat;color:#666;padding-left:10px;}
#qqyy_head #qqyy_city div{position:absolute;left:0px;top:25px;width:56px;text-align:center;border:1px solid #eee;background:#fff;}
#qqyy_head #qqyy_city div a{display:block;line-height:24px;color:#666;}
#qqyy_head #qqyy_city div a:hover{background:#eee;text-decoration:none;color:#666;}
#qqyy_head #qqyy_sch,#qqyy_head #qqyy_sch .qqyy_schform_nav h4{background:url(../index/20140121/images/sch.png) no-repeat;}
#qqyy_head #qqyy_sch{width:433px;height:35px;margin-left:100px;}
#qqyy_head #qqyy_sch .qqyy_schform{height:31px;padding:2px;}
#qqyy_head #qqyy_sch .qqyy_schform_nav{float:left;width:60px;height:31px;position:relative;z-index:4;}
#qqyy_head #qqyy_sch .qqyy_schform_nav h4{background-position:0px -35px;line-height:30px;padding-left:9px;cursor:pointer;border-right:1px solid #ddd;}
#qqyy_head #qqyy_sch .qqyy_schform_nav h4.current{border-right:none;background-position:0px -69px;}
#qqyy_head #qqyy_sch .qqyy_schform input{float:left;border:none;background:none;margin-left:7px;}
#qqyy_head #qqyy_sch .qqyy_schform input.input{margin-top:4px;width:290px;height:22px;line-height:22px;font-size:14px;color:#666;}
#qqyy_head #qqyy_sch .qqyy_schform input.btn{width:64px;height:30px;}
#qqyy_head #qqyy_sch .qqyy_schform_nav div{position:absolute;left:-2px;top:31px;width:60px;height:auto;background:#fff;z-index:4;border:2px solid #2da4c9;border-top:none;padding-bottom:5px;display:none;}
#qqyy_head #qqyy_sch .qqyy_schform_nav div a{display:block;font-size:14px;line-height:28px;padding-left:10px;color:#666;}
#qqyy_head #qqyy_sch .qqyy_schform_nav div a:hover{background:#eee;text-decoration:none;color:#666;}
#qqyy_head #qqyy_sch .qqyy_schhot{margin-top:6px;background:#fff;}
#qqyy_head #qqyy_sch .qqyy_schhot,#qqyy_head #qqyy_sch .qqyy_schhot a{color:#666;}
#qqyy_head #qqyy_sch .qqyy_schhot a{margin:0px 5px;}
#qqyy_head #qqyy_sch .qqyy_schhot a:hover{color:#f9670e;}
#qqyy_nav{background-position:0px -32px;height:60px;margin-top:10px;}
#qqyy_nav a{float:left;margin-top:4px;margin-right:12px;height:18px;line-height:14px;font-family:Arial,5b8b\4f53;}
#qqyy_nav a,#qqyy_nav a:hover{color:#fff;}
#qqyy_nav .qqyy_nav_div{height:60px;width:15px;background-position:0px -92px;background-repeat:no-repeat;}
#qqyy_nav .qqyy_nav_div.fr{background-position:right -92px;}
#qqyy_nav h3{float:left;width:31px;height:39px;padding-top:3px;font-size:16px;text-align:center;line-height:18px;background-position:0px -152px;background-repeat:no-repeat;color:#fff;margin-right:15px;}
#qqyy_nav a.more{float:right;width:9px;height:35px;background-position:0px -194px;background-repeat:no-repeat;margin-top:3px;margin-right:0px;}
#qqyy_nav .qqyy_nav_list01,#qqyy_nav .qqyy_nav_list02,#qqyy_nav .qqyy_nav_list03,#qqyy_nav .qqyy_nav_list04{margin-top:10px;}
#qqyy_nav .qqyy_nav_list01{width:130px;}
#qqyy_nav .qqyy_nav_list01 a{position:relative;}
#qqyy_nav .qqyy_nav_list01 a span{position:absolute;right:-16px;top:-10px;background-repeat:no-repeat;display:inline-block;}
#qqyy_nav .qqyy_nav_list01 a span.new{width:20px;height:10px;background-position:-9px -194px;}
#qqyy_nav .qqyy_nav_list01 a span.integral{width:38px;height:19px;right:-20px;top:-20px;background-position:0px -279px;}
#qqyy_nav .qqyy_nav_list02{width:300px;}
#qqyy_nav .qqyy_nav_list02 a.more{margin-right:22px;}
#qqyy_nav .qqyy_nav_list03{width:158px;}
#qqyy_nav .qqyy_nav_list04{width:362px;}
#qqyy_nav .qqyy_nav_list02,#qqyy_nav .qqyy_nav_list04{position:relative;z-index:1;}
#qqyy_nav .qqyy_nav_more{position:absolute;right:20px;top:46px;background:#2492B3;padding-left:17px;padding-bottom:6px;z-index:2;border-radius:0px 0px 3px 3px;}
#qqyy_nav .qqyy_nav_more a{color:#fff;}
#qqyy_nav .qqyy_nav_more a:hover{color:#fff;}
#qqyy_nav .qqyy_nav_list02 .qqyy_nav_more{width:234px;height:auto;}
#qqyy_nav .qqyy_nav_list02 .qqyy_nav_more a{width:24px;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more{width:315px;height:auto;right:0px;padding-bottom:3px;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more ul{padding-top:10px;overflow:hidden;zoom:1;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more ul li{float:left;width:62px;height:22px;line-height:22px;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more ul li a{display:inline;margin:0px;padding:0px;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more div{width:296px;border-top:1px dashed #b9d3db;overflow:hidden;zoom:1;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more div.end{border-bottom:none;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more ul li.color1{width:48px;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more ul li.color1 a{font-weight:bold;color:#ead262;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more div.first{border-top:none;}
#qqyy_nav .qqyy_nav_list04 .qqyy_nav_more div.first ul{padding:0px 0px 5px 0px;}

#qqyy_top  .top_box{position:absolute;z-index:1000;left:-150px;top:18px;width:268px;height:auto;background:url(http://images.qqyy.com/ask1/images/top_box_bg.gif) no-repeat;color:#999;overflow:hidden;zoom:1;}
#qqyy_top .top_box a{margin:0px;}
#qqyy_top  .top_box h5{text-align:right;padding:15px 10px 5px 10px;}
#qqyy_top  .qqyy_top_login1 .top_box h5 a{display:inline-block;font-size:0px;line-height:0px;width:7px;height:7px;background:url(http://images.qqyy.com/ask1/images/top_box_close.gif) no-repeat;}
#qqyy_top  .top_box h5 a:hover{background-position:0px -7px;}
#qqyy_top  .top_box div.txt_box{line-height:22px;padding:0px 10px 6px 20px;overflow:hidden;zoom:1;color:Black;}
#qqyy_top  .top_box .txt_box a,.top_box .img_box a{color:#0381B2;}
#qqyy_top  .top_box a.color{color:#069;}
#qqyy_top  .top_box .img_box{overflow:hidden;zoom:1;line-height:22px;padding:0px 0px 0px 12px;}
#qqyy_top  .top_box .img_box a{display:inherit;margin:0;float:left;}
#qqyy_top  .top_box .img_box img{float:left;margin-top:5px;}
#qqyy_top  .top_box a img{width:32px; height:40px;}
#qqyy_top  .top_box .img_box p{float:left;width:175px;margin-left:12px;font-size:12px;}
#qqyy_top  .top_box .top_box_bottom{clear:both;height:20px;line-height:20px;padding:5px 0px;background:#f7f7f5;border-top:1px solid #edebec;margin:5px 3px 0px 3px;text-align:center;}
#qqyy_top  .top_box .top_box_bottom a{width:50px;height:20px;line-height:20px;display:inline-block;background:url(http://images.qqyy.com/ask1/images/top_box_next.gif) no-repeat;vertical-align:middle;margin-left:6px;}
#qqyy_top  .top_box .top_box_bottom,.top_box .top_box_bottom a{color:#666;}
#qqyy_top  .top_box .top_box_line{height:3px;line-height:0px;font-size:0px;background:url(http://images.qqyy.com/ask1/images/top_box_bg.gif) left bottom no-repeat;overflow:hidden;zoom:1;}



/* bottom */
#qqyy_bottom{margin-top:12px;padding:20px 0px;background:#f6fafc;border-top:1px solid #c7e1eb;}
#qqyy_bottom .qqyy_bottom_info{width:360px;}
#qqyy_bottom .qqyy_bottom_info div{height:50px;}
#qqyy_bottom .qqyy_bottom_info div a{float:left;vertical-align:middle;}
#qqyy_bottom .qqyy_bottom_info div a.logo_s{margin-right:8px;}
#qqyy_bottom .qqyy_bottom_info div span a,#qqyy_bottom .qqyy_bottom_list h3{background:url(../index/20140121/images/bottom.png) no-repeat;}
#qqyy_bottom .qqyy_bottom_info div span a{width:32px;height:32px;margin:4px 0px 0px 8px;}
#qqyy_bottom .qqyy_bottom_info div span a.sina{background-position:0px 0px;}
#qqyy_bottom .qqyy_bottom_info div span a.sina:hover{background-position:0px -128px;}
#qqyy_bottom .qqyy_bottom_info div span a.tencent{background-position:0px -32px;}
#qqyy_bottom .qqyy_bottom_info div span a.tencent:hover{background-position:0px -160px;}
#qqyy_bottom .qqyy_bottom_info div span a.weixin{background-position:0px -64px;}
#qqyy_bottom .qqyy_bottom_info div span a.weixin:hover{background-position:0px -192px;}
#qqyy_bottom .qqyy_bottom_info div span a.qzone{background-position:0px -96px;}
#qqyy_bottom .qqyy_bottom_info div span a.qzone:hover{background-position:0px -224px;}
#qqyy_bottom .qqyy_bottom_info p{line-height:24px;font-family:Arial,\5b8b\4f53;color:#666;}
#qqyy_bottom .qqyy_bottom_info p a{color:#0a669b;margin:0px 5px;}
#qqyy_bottom .qqyy_bottom_right{width:580px;margin-left:40px;}
#qqyy_bottom .qqyy_bottom_list{float:left;height:140px;}
#qqyy_bottom .qqyy_bottom_list ul{overflow:hidden;zoom:1;height:100px;border-left:1px dashed #ddd;margin:8px 0px 0px 8px;padding-left:20px;}
#qqyy_bottom .qqyy_bottom_list ul li a{color:#666;}
#qqyy_bottom .qqyy_bottom_list h3{height:18px;line-height:18px;background-position:0px -256px;font-size:12px;font-weight:bold;padding-left:28px;}
#qqyy_bottom .qqyy_bottom_list.list1{width:200px;}
#qqyy_bottom .qqyy_bottom_list.list1 ul li{float:left;width:65px;height:28px;}
#qqyy_bottom .qqyy_bottom_list.list2{width:160px;}
#qqyy_bottom .qqyy_bottom_list.list2 ul li{height:21px;}
#qqyy_bottom .qqyy_bottom_list.list3{width:220px;}
#qqyy_bottom .qqyy_bottom_list.list3 ul{padding-left:0px;}
#qqyy_bottom .qqyy_bottom_list.list3 ul li{float:left;width:90px;text-align:center;margin-left:13px;display:inline;}
#qqyy_bottom .qqyy_bottom_list.list3 img{width:72px;height:72px;display:block;margin:0px auto 10px auto;}
#qqyy_bottom .qqyy_bottom_list.list2 h3{background-position:0px -273px;}
#qqyy_bottom .qqyy_bottom_list.list3 h3{background-position:0px -292px;}
#qqyy_bottom .qqyy_bottom_pic{}
#qqyy_bottom .qqyy_bottom_pic ul{float:left;}
#qqyy_bottom .qqyy_bottom_pic ul li{float:left;width:auto;height:40px;border:1px solid #ddd;background:url(../index/20140121/images/bottom_pic.png) #fff no-repeat;line-height:16px;padding:10px 10px 0px 50px;margin-right:5px;text-align:center;}
#qqyy_bottom .qqyy_bottom_pic ul li.bg1{width:110px;}
#qqyy_bottom .qqyy_bottom_pic ul li.bg2{width:72px;background-position:3px -50px;padding-left:60px;}
#qqyy_bottom .qqyy_bottom_pic ul li.bg3{width:60px;background-position:0px -100px;padding-left:55px;}
#qqyy_bottom .qqyy_bottom_pic ul li.bg4{width:48px;background-position:0px -150px;}